### Method

# Gtk ScaleButton set_icons

#### Declaration [src]

    void
    gtk_scale_button_set_icons (
      GtkScaleButton* button,
      const char** icons
    )

#### Description [src]

Sets the icons to be used by the scale button.

Sets property | `Gtk.ScaleButton:icons`

#### Parameters

`icons` | An array of `char*`
| A `NULL`-terminated array of icon names.
| The data is owned by the caller of the function.